﻿#mainVideo .video-js, video, .mainVideo .video-js {
    width: 100%;
    height: 100%;
}

#mainVideo div.error, .mainVideo div.error {
    width: 100%;
    height: 100%;
    background-color: black;
    color: white;
    position: relative;
}

    #mainVideo div.error h2.error, .mainVideo div.error h2.error {
        margin: 0;
        padding-top: 20%;
        text-align: center;
    }


/* video error */
.videoError {
    background-size: 100%;
    background-repeat: no-repeat;
    height: 100%;
    color: white;
    background-color: black;
}

    .videoError h2 {
        text-align: center;
        padding: 40px;
        margin: 0;
    }

    .videoError .sec {
        font-size: 1.8em;
        text-align: center;
        position: absolute;
        display: block;
        top: 15%;
        left: 0;
        width: 100%;
        color: black;
    }

    .videoError.beforeLive {
        background-image: url('https://tvcom-static.ssl.cdn.cra.cz/Web/2017/tvcom.cz/images/beforeLive1.gif');
    }

        .videoError.beforeLive .inner {
            height: 100%;
            background-size: 100%;
        }

        .videoError.beforeLive .inner {
            background-image: url('https://tvcom-static.ssl.cdn.cra.cz/Web/2017/tvcom.cz/images/beforeLiveInner1.png');
        }

        .videoError.beforeLive.pictureVariant2 {
            background-image: url('https://tvcom-static.ssl.cdn.cra.cz/Web/2017/tvcom.cz/images/beforeLive2.gif');
        }

            .videoError.beforeLive.pictureVariant2 .inner {
                background-image: url('https://tvcom-static.ssl.cdn.cra.cz/Web/2017/tvcom.cz/images/beforeLiveInner2.png');
            }

            .videoError.beforeLive.pictureVariant2 .sec {
                top: 26%;
                left: 20%;
                width: 10%;
            }


        .videoError.beforeLive.pictureVariant3 {
            background-image: url('https://tvcom-static.ssl.cdn.cra.cz/Web/2017/tvcom.cz/images/beforeLive3.gif');
        }

            .videoError.beforeLive.pictureVariant3 .sec {
                top: 15.5%;
                left: 9.5%;
                width: 10%;
            }


            .videoError.beforeLive.pictureVariant3 .inner {
                background-image: url('https://tvcom-static.ssl.cdn.cra.cz/Web/2017/tvcom.cz/images/beforeLiveInner3.png');
            }


    .videoError.afterLive .inner {
        height: 100%;
        background-size: 100%;
        position:relative;  
    }

    .videoError.afterLive.pictureVariant1 {
        background-image: url('https://tvcom-static.ssl.cdn.cra.cz/Web/2017/tvcom.cz/images/afterLive1.gif');
    }

        .videoError.afterLive.pictureVariant1 .inner {
            background-image: url('https://tvcom-static.ssl.cdn.cra.cz/Web/2017/tvcom.cz/images/afterLiveInner1.png');
        }

    .videoError.afterLive.pictureVariant2 {
        background-image: url('https://tvcom-static.ssl.cdn.cra.cz/Web/2017/tvcom.cz/images/afterLive2.gif');
    }

        .videoError.afterLive.pictureVariant2 .inner {
            background-image: url('https://tvcom-static.ssl.cdn.cra.cz/Web/2017/tvcom.cz/images/afterLiveInner2.png');
        }

    .videoError.afterLive.pictureVariant3 {
        background-image: url('https://tvcom-static.ssl.cdn.cra.cz/Web/2017/tvcom.cz/images/afterLive3.gif');
    }

        .videoError.afterLive.pictureVariant3 .inner {
            background-image: url('https://tvcom-static.ssl.cdn.cra.cz/Web/2017/tvcom.cz/images/afterLiveInner3.png');
        }

    .videoError.afterLive .sec {
        top: 24%;
        left: 48%;
        width: 10%;
        color: black;
    }


    .videoError.afterLive.pictureVariant1 .sec {
        top: 27%;
        left: 59%;
    }

    .videoError.afterLive.pictureVariant2 .sec {
        left: 12%;
        top: 22%;
    }

    .videoError.afterLive.pictureVariant3 .sec {
        left: 18%;
        top: 26%;
    }

    .videoError.errorMsg .inner {
        height: 100%;
        background-size: 100%;
    }

    .videoError.errorMsg.pictureVariant1 {
        background-image: url('https://tvcom-static.ssl.cdn.cra.cz/Web/2017/tvcom.cz/images/streamError1.gif');
    }

        .videoError.errorMsg.pictureVariant1 .inner {
            background-image: url('https://tvcom-static.ssl.cdn.cra.cz/Web/2017/tvcom.cz/images/streamErrorInner1.png');
        }

    .videoError.errorMsg.pictureVariant2 {
        background-image: url('https://tvcom-static.ssl.cdn.cra.cz/Web/2017/tvcom.cz/images/streamError2.gif');
    }

        .videoError.errorMsg.pictureVariant2 .inner {
            background-image: url('https://tvcom-static.ssl.cdn.cra.cz/Web/2017/tvcom.cz/images/streamErrorInner2.png');
        }

    .videoError.errorMsg.pictureVariant3 {
        background-image: url('https://tvcom-static.ssl.cdn.cra.cz/Web/2017/tvcom.cz/images/streamError3.gif');
    }

        .videoError.errorMsg.pictureVariant3 .inner {
            background-image: url('https://tvcom-static.ssl.cdn.cra.cz/Web/2017/tvcom.cz/images/streamErrorInner3.png');
        }




/* Ad playback */
.vjs-ad-playing .vjs-progress-control {
    pointer-events: none;
}

.vjs-ad-playing .vjs-play-progress {
    background-color: #ffe400;
}



/**/

/* Ad UI */
.vjs-ad-playing .vjs-settings-button,
.vjs-ad-playing .vjs-share-button {
    display: none !important;
}

.video-js .vjs-ad-link {
    display: none;
}

.video-js.vjs-ad-playing .vjs-ad-link {
    display: block;
    position: absolute;
    width: 100%;
    height: 100%;
    text-align: center;
}


    .video-js.vjs-ad-playing .vjs-ad-link .vjs-ad-button {
        z-index: 999;
        border-radius: 1em;
        padding: 0.7em 1em;
        background: rgba(110,110,110,0.5);
        position: relative;
        top: 1em;
        font-size: 2em;
    }

        .video-js.vjs-ad-playing .vjs-ad-link .vjs-ad-button:hover {
            border-radius: 1em;
            padding: 0.7em 1em;
            background: rgba(200,200,200,0.5);
            position: relative;
            top: 1em;
        }

.video-js.vjs-ad-playing .vjs-settings-menu,
.video-js.vjs-ad-loading .vjs-settings-menu,
.video-js.vjs-ad-loading .vjs-marker,
.video-js.vjs-ad-playing .vjs-marker {
    display: none;
}


.video-js .vjs-marker.vjs-marker-ad {
    width: 3px;
    background: yellow;
}

.video-js.vjs-ad-playing .vjs-ad-link a.vjs-ad-clickthru {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}


.video-js.vjs-ad-playing .vjs-ad-button {
    cursor: pointer;
    color: white !important;
    text-decoration: none !important;
}

.video-js .vjs-control-bar {
    z-index: 999;
}

.video-js .vjs-big-play-button {
    z-index: 999;
}


/*overlay*/
.video-js .vjs-ad-overlay {
    position: absolute;
    width: 100%;
    height: 100%;
}

    .video-js .vjs-ad-overlay .vjs-ad-button-close {
        display: block;
        font-size: 1.2em;
        z-index: 9999;
        width: 100px;
        border-radius: 1em;
        padding: 0.7em 1em;
        background: rgba(110,110,110,0.5);
        position: relative;
        bottom: 1em;
        cursor: pointer;
    }

    .video-js .vjs-ad-overlay > a {
        position: absolute;
        top: 0;
        left: 0;
        display: block;
        z-index: 30;
        width: 100%;
        height: 100%;
    }

    .video-js .vjs-ad-overlay .vjs-ad-overlay-wrap {
        position: absolute;
        z-index: 20;
        bottom: 40px;
    }


.video-js.vjs-ad-playing .vjs-playback-rate {
    display: none;
}

.video-js.vjs-ad-playing #videoTitle {
    display: none;
}

.video-js.vjs-live .vjs-playback-rate {
    display: none;
}

/*.vjs-ad-button{font-size:2em;}
        .video-js.vjs-ad-playing .vjs-ad-link .vjs-ad-button{top:1em;}
        .video-js.vjs-ad-playing .vjs-ad-link .vjs-ad-button:hover{top:1em;}*/
